uuid: b85bfea5-7c44-48d8-b145-89378f66ad60
langcode: en
status: true
dependencies:
  config:
    - node.type.technician
id: node.technician.promote
field_name: promote
entity_type: node
bundle: technician
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
